[issue4859] pwd, spwd, grp functions vulnerable to denial of service

Martin v. Löwis report at bugs.python.org
Fri May 29 17:23:39 CEST 2009


Martin v. Löwis <martin at v.loewis.de> added the comment:

Thanks for the patches. Committed as r73015.

----------
resolution:  -> accepted
status: open -> closed

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue4859>
_______________________________________


More information about the Python-bugs-list mailing list